Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 29 Nov 2012 13:28:58 +0200

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Brian Weis is next in the rotation.

For telechat 2012-11-29

Reviewer                 LC end     Draft
Dave Cridland          T 2012-06-28 draft-ietf-nfsv4-federated-fs-admin-14

For telechat 2012-12-13

Leif Johansson         T 2012-11-26 draft-ietf-mediactrl-mrb-16
David Waltermire       T 2012-12-10 draft-ietf-tcpm-initcwnd-06
Glen Zorn              T 2012-10-25 draft-leiba-3777upd-eligibility-05

For telechat 2012-12-20

Carl Wallace           T -          draft-ietf-tcpm-experimental-options-03

Last calls and special requests:

Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-03
Jeffrey Hutzelman        2012-10-22 draft-ietf-fecframe-simple-rs-05
Julien Laganier          2012-11-19 draft-ietf-karp-routing-tcp-analysis-05
Russ Mundy               2012-11-12 draft-ietf-mmusic-sdp-media-capabilities-15
Russ Mundy               2012-09-20 draft-ietf-eai-5738bis-12
Sandy Murphy             2012-11-26 draft-nir-ipsecme-erx-07
Sandy Murphy             2012-09-20 draft-ietf-eai-popimap-downgrade-08
Eric Rescorla            2012-09-20 draft-ietf-sipcore-rfc4244bis-10
Eric Rescorla            2012-11-27 draft-ietf-lisp-eid-block-03
Yaron Sheffer            2012-12-12 draft-ietf-6renum-enterprise-04
Ondrej Sury              2012-12-12 draft-ietf-6renum-static-problem-02
Tina TSOU                2012-12-11 draft-ietf-avt-rtp-evrc-nw-08
Sam Weiler               2012-12-26 draft-salgueiro-vcarddav-kind-device-06
Nico Williams            -          draft-ietf-httpbis-p5-range-21
Glen Zorn                2012-06-27 draft-hoffman-tao4677bis-16
-- 
[email-masked]